{if $articles}
<ul class="mod_bcon_list">
	{foreach key=tid item=article from=$articles}
		<li>
			<a class="mod_bcon_content" href="{$article.url}">{$article.title|truncate:60}</a> 
			<div class="mod_latest_more">
				<div class="mod_bcon_info">
					<span class="mod_bcon_date">{$article.fpubdate} <a class="mod_bcon_author" href="{profile_url login=$article.user_login}">{$article.author}</a> <span class="mod_bcon_karma">Рейтинг: {$article.rating|rating}</span></span>
				</div>
			</div>
			<div class="clear"></div>
			{if $cfg.showdesc neq 0}
			    {if $article.image}
                <div class="mod_latest_image">
                    <img src="/images/photos/small/{$article.image}" border="0" alt="{$article.title|escape:'html'}"/>
                </div>
				{/if}
					<span class="mod_bcon_desc">{$article.description|truncate:400|strip_tags:false}</span>						  
					<div class="line"><a class="mod_bcon_readmore" href="{$article.url}">{$LANG.BB_CUT_DEMO}</a></div>
				{/if}
		</li>		
	{/foreach}
</ul>
{if $cfg.showlink neq 0}
	<div style="text-align:right">
		<br />
		<a class="button" style="padding: 5px;" href="/content/top.html">{$LANG.BESTCONTENT_FULL_RATING} &rarr;</a> 
	</div>
{/if}
{else}
<p>{$LANG.BESTCONTENT_NOT_ARTICLES}</p>
{/if}
