$(document).ready(function(){

	var f_action = $('#form1').attr('action');
	
	$('.tab_nav span').click(function(){
		var tab_index = $(this).index();
		$(this).parent('.tab_nav').find('span').removeClass('active');
		$(this).addClass('active');
		var tab_box = $(this).closest('.tab_inner');
		tab_box.find('div.tab_box').removeClass('active');
		tab_box.find('div.tab_box').eq(tab_index).addClass('active');
		var tab_box_id = tab_box.attr('id');
		window.location.hash = tab_box_id+'_'+tab_index;
		$('#form1').prop('action',f_action+'#'+tab_box_id+'_'+tab_index);
	});
	
	$('#navigate p').click(function(){
		$(this).parent('#navigate').find('p').removeClass('active');
		$(this).addClass('active');
		var nav_box_id = $(this).attr('id');
		$('#settings').find('.tab_inner').removeClass('active');
		$('#settings').find('#'+nav_box_id+'_tab').addClass('active').children('.tab_box').removeClass('active');
		$('#settings').find('#'+nav_box_id+'_tab').children('.tab_box').eq(0).addClass('active');
		if($('#'+nav_box_id+'_tab .tab_nav').size()){
			$('#'+nav_box_id+'_tab .tab_nav span').removeClass('active');
			$('#'+nav_box_id+'_tab .tab_nav span').eq(0).addClass('active');
		}
		window.location.hash = nav_box_id+'_tab_0';
		$('#form1').prop('action',f_action+'#'+nav_box_id+'_tab_0');
	});
	
	if(window.location.hash){
		var cur_nav = window.location.hash;
		$('#form1').prop('action',f_action+cur_nav);
		cur_nav = cur_nav.replace('#','');
		cur_nav = cur_nav.split('_');
		$('#navigate').find('p').removeClass('active');
		$('#navigate p#nav_'+cur_nav[1]).addClass('active');
		$('#settings .tab_inner').removeClass('active');
		$('#settings #nav_'+cur_nav[1]+'_tab').addClass('active');
		$('#settings #nav_'+cur_nav[1]+'_tab .tab_box').removeClass('active');
		$('#settings #nav_'+cur_nav[1]+'_tab .tab_box').eq(cur_nav[3]).addClass('active');
		if($('#settings #nav_'+cur_nav[1]+'_tab .tab_nav').size()){
			$('#settings #nav_'+cur_nav[1]+'_tab .tab_nav span').removeClass('active');
			$('#settings #nav_'+cur_nav[1]+'_tab .tab_nav span').eq(cur_nav[3]).addClass('active');
		}
	}
	
//Custom Columns	
	function createCustomCol(){
		if($('#c_col_list p').size()){
			var listTemp = '';
			$('#c_col_list p').each(function(i){
				$(this).children('span.c_col_item').each(function(i){
					if(i<1){
						stringTemp = $(this).children('input').val();
					}else{
						stringTemp = stringTemp+','+$(this).children('input').val();
					}
				})
				if(i<1){
					listTemp = stringTemp;
				}else{
					listTemp = listTemp+';'+stringTemp;
				}
			})
			$('#custom_col').html(listTemp);
		}else{
			$('#c_col_list').html('<span class="no_rules">Нет правил</span>');
			listTemp = '';
			$('#custom_col').html(listTemp);
		}
	}
	createCustomCol();
	
	$('#c_col_list').on('keyup', 'input', function(){createCustomCol();menuDetectCol();});
	
	function addCustomCol(){
		var exists = false;
		item0 = $('#select_c_col .select_col').eq(0).children('select').val();
		$('#c_col_list p').each(function(){
			if($(this).children('span.item0').children('input').val() == item0){
				exists = true;
				alert('Правило для данного раздела уже существует!');
			}
		})
		if(!exists){
			if($('#c_col_list .no_rules').size()){$('#c_col_list .no_rules').remove();}
			item1 = $('#select_c_col .select_col').eq(1).children('select').val();
			item2 = $('#select_c_col .select_col').eq(2).children('span').children('input').val();
			item3 = $('#select_c_col .select_col').eq(3).children('span').children('input').val();
			item4 = $('#select_c_col .select_col').eq(4).children('span').children('input').val();
			tempString ="<p style='display:none;' class='line c_col_string newstring'><i>+</i><span class='c_col_item item0'><input class='c_col_input0' type='text' value='"+item0+"' /></span><span class='c_col_item item1'><input class='c_col_input1' type='text' value='"+item1+"' /></span><span class='c_col_item item2'><input class='c_col_input2' type='text' value='"+item2+"' /></span><span class='c_col_item item3'><input class='c_col_input3' type='text' value='"+item3+"' /></span><span class='c_col_item item4'><input class='c_col_input4' type='text' value='"+item4+"' /></span><a href='#' class='remove'>Удалить строку</a></p>";
			$('#c_col_list').append(tempString);
			$('#c_col_list').find('p.newstring').fadeIn('slow');
			menuDetectCol();
		}
	}

	function menuDetectCol(){
		var menuList = [];
		var menuDesc = '';
		$('#c_col_menu option').each(function(){menuList[$(this).val()] = $(this).html();});
		$('#c_col_list p').each(function(){
			if(!$(this).children('.menu_desc').size()){
				menuDesc = menuList[$(this).children('span.item0').children('input').val()];
				$(this).children('a.remove').before('<i class="menu_desc">'+menuDesc+'</i>');
			}else{
				menuDesc = menuList[$(this).children('span.item0').children('input').val()];
				$(this).children('.menu_desc').html(menuDesc);
			}
		})
	}
	menuDetectCol();
	
	$('#c_col_add').click(function(){addCustomCol();createCustomCol();});
	$('#c_col_list').on('click','a.remove',function(){
		$(this).parent('p').fadeOut('slow',function(){$(this).remove();createCustomCol();});
		return false;
	});

//Custom Backgrounds
	function createCustomBacks(){
		if($('#backs_list p').size()){
			var listTemp = '';
			$('#backs_list p').each(function(i){
				$(this).children('span.backs_item').each(function(i){
					if(i<1){
						stringTemp = $(this).children('input').val();
					}else{
						stringTemp = stringTemp+','+$(this).children('input').val();
					}
				})
				if(i<1){
					listTemp = stringTemp;
				}else{
					listTemp = listTemp+';'+stringTemp;
				}
			})
			$('#backgrounds').html(listTemp);
		}else{
			$('#backs_list').html('<span class="no_rules">Нет правил</span>');
			listTemp = '';
			$('#backgrounds').html(listTemp);
		}
	}
	createCustomBacks();
	
	$('#backs_list').on('keyup', 'input', function(){createCustomBacks();menuDetectBacks();});
	
	function addCustomBacks(){
		var exists = false;
		item0 = $('#select_backs .select_col').eq(0).children('select').val();
		$('#backs_list p').each(function(){
			if($(this).children('span.item0').children('input').val() == item0){
				exists = true;
				alert('Правило для данного раздела уже существует!');
			}
		})
		if(!exists){
			if($('#backs_list .no_rules').size()){$('#backs_list .no_rules').remove();}
			item1 = $('#select_backs .select_col').eq(1).children('input').val();
			tempString ="<p style='display:none;' class='line backs_string newstring'><i>+</i><span class='backs_item item0'><input class='backs_input0' type='text' value='"+item0+"' /></span><span class='backs_item item1'><input class='backs_input1' type='text' value='"+item1+"' /></span><a href='#' class='remove'>Удалить строку</a></p>";
			$('#backs_list').append(tempString);
			$('#backs_list').find('p.newstring').fadeIn('slow');
			menuDetectBacks();
		}
	}

	function menuDetectBacks(){
		var menuList = [];
		var menuDesc = '';
		$('#backs_menu option').each(function(){menuList[$(this).val()] = $(this).html();});
		$('#backs_list p').each(function(){
			if(!$(this).children('.menu_desc').size()){
				menuDesc = menuList[$(this).children('span.item0').children('input').val()];
				$(this).children('a.remove').before('<i class="menu_desc">'+menuDesc+'</i>');
			}else{
				menuDesc = menuList[$(this).children('span.item0').children('input').val()];
				$(this).children('.menu_desc').html(menuDesc);
			}
		})
	}
	menuDetectBacks();
	
	$('#backs_add').click(function(){addCustomBacks();createCustomBacks();});
	$('#backs_list').on('click','a.remove',function(){
		$(this).parent('p').fadeOut('slow',function(){$(this).remove();createCustomBacks();});
		return false;
	});

//Custom Menu
	function createCustomMenu(){
		if($('#c_menu_list p').size()){
			var listTemp = '';
			$('#c_menu_list p').each(function(i){
				$(this).children('span.c_menu_item').each(function(i){
					if(i<1){
						stringTemp = $(this).children('input').val();
					}else{
						stringTemp = stringTemp+','+$(this).children('input').val();
					}
				})
				if(i<1){
					listTemp = stringTemp;
				}else{
					listTemp = listTemp+';'+stringTemp;
				}
			})
			$('#menu_custom').html(listTemp);
		}else{
			$('#c_menu_list').html('<span class="no_rules">Нет правил</span>');
			listTemp = '';
			$('#menu_custom').html(listTemp);
		}
	}
	createCustomMenu();
	
	$('#c_menu_list').on('keyup', 'input', function(){createCustomMenu();});
	
	function addCustomMenu(){
		var exists = false;
		item0 = $('#select_c_menu .select_col').eq(0).children('select').val();
		item1 = $('#select_c_menu .select_col').eq(1).children('span').children('input').val();
		$('#c_menu_list p').each(function(){
			if($(this).children('span.item0').children('input').val() == item0 && $(this).children('span.item1').children('input').val() == item1){
				exists = true;
				alert('Правило для данного раздела уже существует!');
			}
		})
		if(!exists){
			if($('#c_menu_list .no_rules').size()){$('#c_menu_list .no_rules').remove();}
			item2 = $('#select_c_menu .select_col').eq(2).children('span').children('input').val();
			item3 = $('#select_c_menu .select_col').eq(3).children('span').children('input').val();
			tempString ="<p style='display:none;' class='line c_menu_string newstring'><i>+</i><span class='c_menu_item item0'><input class='c_menu_input0' type='text' value='"+item0+"' /></span><span class='c_menu_item item1'><input class='c_menu_input1' type='text' value='"+item1+"' /></span><span class='c_menu_item item2'><input class='c_menu_input2' type='text' value='"+item2+"' /></span><span class='c_menu_item item3'><input class='c_menu_input3' type='text' value='"+item3+"' /></span><a href='#' class='remove'>Удалить строку</a></p>";
			$('#c_menu_list').append(tempString);
			$('#c_menu_list').find('p.newstring').fadeIn('slow');
		}
	}
	
	$('#c_menu_add').click(function(){addCustomMenu();createCustomMenu();});
	$('#c_menu_list').on('click','a.remove',function(){
		$(this).parent('p').fadeOut('slow',function(){$(this).remove();createCustomMenu();});
		return false;
	});
});