<?php

/*******************************************************************************

	Шаблон: Newsweb 
	Год: 2014
	Месяц: Май
	Copyright: Dezerit Templates
	Сайт: dezerit.org.ua
	Тип продукта: Коммерческий шаблон
	Версия шаблона: 1.4	
	
********************************************************************************/


	$col['right_col']=0;
	$col['left_col']=0;
	$col['side_col']=0;
	
	if($this->countModules('left')){ $col['left_col']=1; } 
	if($this->countModules('right')){ $col['right_col']=1; }
	if($this->countModules('sidebar')){ $col['side_col']=1; } 
	
	include 'templates/'.TEMPLATE.'/framework.php';
    $this->prependHeadJS('core/js/common.js');
    $this->prependHeadJS('includes/jquery/jquery.js');		
	//Сolorbox
    $this->addHeadJS('includes/jquery/colorbox/jquery.colorbox.js');
    $this->addHeadCSS('includes/jquery/colorbox/colorbox.css');
    $this->addHeadJS('includes/jquery/colorbox/init_colorbox.js');
	$this->addHeadJsLang(array('CBOX_IMAGE','CBOX_FROM','CBOX_PREVIOUS','CBOX_NEXT','CBOX_CLOSE','CBOX_XHR_ERROR','CBOX_IMG_ERROR', 'CBOX_SLIDESHOWSTOP', 'CBOX_SLIDESHOWSTART'));
	$this->addHead('<script type="text/javascript">var TEMPLATE = "'.TEMPLATE.'";</script>');
?>

<!DOCTYPE html prefix="og: http://ogp.me/ns# video: http://ogp.me/ns/video# music: http://ogp.me/ns/music# ya: http://webmaster.yandex.ru/vocabularies/">
<head>
    <?php $this->PrintHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<meta name="Designer" content="Dezerit Web Group - http://dezerit.org.ua" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <?php if($inUser->is_admin){ ?>
		<script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <link href="/templates/<?php echo TEMPLATE; ?>/css/modconfig.css" rel="stylesheet" type="text/css" />
    <?php } ?>
	
	<script src="/templates/<?php echo TEMPLATE; ?>/js/secondary.js" type="text/javascript"></script>
	<script src="/templates/<?php echo TEMPLATE; ?>/js/jquery.easing.1.3.min.js"></script>
    <link href="/templates/<?php echo TEMPLATE; ?>/css/reset.css" rel="stylesheet" type="text/css" />
    <link href="/templates/<?php echo TEMPLATE; ?>/css/text.css" rel="stylesheet" type="text/css" />
	<link href="/templates/<?php echo TEMPLATE; ?>/css/template.css" rel="stylesheet" type="text/css" /> 
	<link href="/templates/<?php echo TEMPLATE; ?>/css/styles.css" rel="stylesheet" type="text/css" />
	<link href="/templates/<?php echo TEMPLATE; ?>/style<?php echo $tcfg['style'];?>/css/color.css" rel="stylesheet" type="text/css">
	
	<?php if($tcfg['gfont']){ ?>
		<link href="http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300italic,300,400italic,700,700italic&subset=cyrillic-ext,latin" rel="stylesheet" type="text/css">
		<link href="/templates/<?php echo TEMPLATE; ?>/css/gfuse.css" rel="stylesheet" type="text/css" />
	<?php } ?>
	<?php if ($tcfg['share42']){ ?>
		<script type="text/javascript" src="/templates/<?php echo TEMPLATE; ?>/js/share42/share42.js"></script>
	<?php } ?>
	
	<!--[if lt IE 8]>
		<link type='text/css' href='/templates/<?php echo TEMPLATE; ?>/css/ie6.css' rel='stylesheet' />
	<![endif]-->	
	
	<!--[if lt IE 9]>
		<link type='text/css' href='/templates/<?php echo TEMPLATE; ?>/css/cfie.css' rel='stylesheet' />
	<![endif]-->
	
</head>

<body>
<?php if ($tcfg['style']){ ?>
	<?php if ($inConf->siteoff && $inUser->is_admin) { ?>
		<div style="margin:4px; padding:5px; border:solid 1px red; background:#FFF";><?php echo $_LANG['SITE_IS_DISABLE']; ?></div>
	<?php } ?>
	<div id="wrap_100" class="style<?php echo $tcfg['style']; ?>">
		<div id="top_line">
			<div class="w_960">
				<div id="top_search">
					<form action="/search" method="GET">
						<input name="gosearch" type="submit" id="gosearch" value="" />
						<input type="hidden" name="view" value="search" />
						<input type="text" name="query"	class="search_field" value="Поиск..." onClick="this.value=''" onFocusOut="if(this.value==''){this.value='поиск...';}"/>
					</form>
				</div>
				<?php if ($inConf->is_change_lang){
                    $langs = cmsCore::getDirsList('/languages'); ?>
                    <div onclick="$('#langs-select').toggle().toggleClass('active_lang');$(this).toggleClass('active_lang'); return false;" title="<?php echo $_LANG['TEMPLATE_INTERFACE_LANG']; ?>" id="langs" style="background-image:  url(/templates/<?php echo TEMPLATE; ?>/images/icons/langs/<?php echo $inConf->lang; ?>.png);">
                        <span>&#9660;</span>
                        <ul id="langs-select">
                            <?php foreach ($langs as $lng) { ?>
                            <li onclick="setLang('<?php echo $lng; ?>'); return false;" style="background-image:  url(/templates/<?php echo TEMPLATE; ?>/images/icons/langs/<?php echo $lng; ?>.png);"><?php echo $lng; ?></li>
                            <?php } ?>
                        </ul>
                    </div>
                <?php } ?>
				<div id="user_box">
					<?php if (!$inUser->id){ ?>
						<div class="user_box_inner">
							<div id="login_wrap">
								<div class="open_login_box">
									<?php echo $_LANG['TEMPLATE_ENTER']; ?><span>&#9660;</span>
								</div>
								<a class="register" href="/registration" title="<?php echo $_LANG['TEMPLATE_REGISTRATION']; ?>"><span><?php echo $_LANG['TEMPLATE_REGISTRATION']; ?></span></a>	
								<div class="login_form_box">
									<?php $this->printModules('login'); ?>
								</div>
							</div>
							<script type="text/javascript">
								$('.open_login_box').click(function(){
									if ($(this).hasClass('active')){
										$(this).toggleClass('active').children('span').html('&#9660;');
										$(this).parent('#login_wrap').find('.login_form_box').animate({height:0},150);
									}else{
										$(this).toggleClass('active').children('span').html('&#9650;');
										var login_box = $(this).parent('#login_wrap').find('.login_form');
										var login_box_h = login_box.outerHeight(true);
										$(this).parent('#login_wrap').find('.login_form_box').animate({height:login_box_h},500,'easeOutCirc');
									}
								});
							</script>
						</div>
					<?php } else { ?>
						<div class="user_box_inner">
							<div class="mod_user_menu">
								<div class="mod_user_menu_avatar_box">
									<?php if ($inUser->imageurl == '/images/users/avatars/small/nopic.jpg'){ ?>
										<img alt="<?php echo $_LANG[NO]; ?>" src="/images/users/avatars/small/nopic.jpg" />
									<?php }else{ ?>
										<img alt="<?php echo $inUser->nickname; ?>" src="<?php echo $inUser->imageurl ?>" />
									<?php } ?>
								</div>
								<span class="my_profile">
									<a href="<?php echo cmsUser::getProfileURL($inUser->login) ?>"><?php echo $_LANG[TEMPLATE_MY_PROFILE]; ?></a>
								</span>
								<span class="open_link_box">&#9660;<div class="user_desc"><?php echo $_LANG[EXPAND]; ?></div></span>
								<?php 
									$users_cfg 	= $inCore->loadComponentConfig('users');
									$newmsg 	= cmsUser::getNewMessages($inUser->id);
									if ($users_cfg[sw_msg]){ ?>
									<span class="my_messages">
										<?php if ($newmsg[total]){ ?>
											<div class="user_desc"><?php echo $_LANG[NEW_MESSAGES].': '.$newmsg[messages].', '.$_LANG[NEW_NOTICES].': '.$newmsg[notices];?></div>
											<a class="has_new" href="/users/<?php echo $inUser->id; ?>/messages<?php if (!$newmsg[messages]){ echo '-notices'; } ?>.html">: <?php echo $newmsg[total]; ?></a>
										<?php }else{ ?>
											<div class="user_desc"><?php echo $_LANG[NO].' '.$_LANG[NEW_MESSAGES]; ?></div>
											<a href="/users/<?php echo $inUser->id; ?>/messages.html">: 0</a>
										<?php } ?>
									</span>
								<?php } ?>
								<span class="logout">
									<a href="/logout">Выход</a>
								</span>
								<div class="mod_user_menu_link_box">
									<div class="mod_user_menu_link_wrap">
										<?php $this->printModules('user'); ?>
									</div>
								</div>
							</div>
							<script type="text/javascript">
								$('.open_link_box').click(function(){
									if ($(this).hasClass('active')){
										$(this).toggleClass('active').html('&#9660;<div class="user_desc"><?php echo $_LANG[EXPAND]; ?></div>');
										$(this).closest('.mod_user_menu').children('.mod_user_menu_link_box').animate({height:0},100);
									}else{
										$(this).toggleClass('active').html('&#9650;<div class="user_desc"><?php echo $_LANG[TURN]; ?></div>');
										var link_box = $(this).closest('.mod_user_menu').children('.mod_user_menu_link_box').children('.mod_user_menu_link_wrap');
										var link_box_h = link_box.outerHeight(true);
										$(this).closest('.mod_user_menu').children('.mod_user_menu_link_box').animate({height:link_box_h},500,'easeOutCirc');
									}
								});
									
								$('.mod_user_menu span:has(.user_desc)').mouseenter(function(){
									var item_desc = $(this).children('.user_desc');
									var item_desc_w = item_desc.width();
									item_desc.show().css('margin-left',(-item_desc_w/2));
								}).mouseleave(function(){
									$(this).children('.user_desc').hide();
								});
							</script>
						</div>
					<?php } ?>
				</div>
			</div>
		</div>
		<div id="header_line">
			<!--Header-->
				<div id="header_box"  class="w_960">
					<div id="header">
						<div id="logo">
							<a class="logo" href="/" title="<?php $this->printSitename(); ?>"></a>
						</div>
						<div id="logo_b">
							<?php if($this->countModules('banner1')) { ?>
								<div id="banner1"><?php $this->printModules('banner1'); ?></div>
							<?php } ?>
						</div>
						<div class="clear"></div>
						<div id="menu_box">
							<div class="w_960">
								<div id="main_menu">
										<?php $this->printModules('main_menu'); ?>
								</div>
								<div class="clear"></div>
								<?php if(!$tcfg['topm_fixed']){echo '</div></div>';} ?>
								<?php if ($this->countModules('top_menu')) { ?>
									<div id="top_menu">
										<?php $this->printModules('top_menu'); ?>
									</div>
									<div class="clear"></div>
								<?php }?>
								<?php if($tcfg['topm_fixed']){?>
							</div>
						</div><?php } ?>
					</div>
				</div>
				<div id="scroll_news_box">
					<div class="w_960">
						<?php if ($tcfg['share42']){ ?>
							<div id="share42box">
								<div class="share42init"></div>
								<div class="share42overlay"></div>
							</div>
						<?php } ?>
						<div id="scroll_news">
							<?php $this->printModules('newsscroll'); ?>
						</div>
					</div>
				</div>
			<!--end header-->
		</div>
 		<div id="wrapbg" class="w_960">
			<div id="wrap_box">

				<?php if($this->countModules('banner2')) { ?>
					<div id="banner2">
						<?php $this->printModules('banner2'); ?>
					</div>
				<?php } ?>
			<!--main columns-->
			
				<div id="columns" class="r<?php echo $col['right_col'];?>l<?php echo $col['left_col'];?>">
					<div id="main_column_wrap">
						
						<div id="main_column<?php echo $col['right_col']; echo $col['left_col'];?>" class="main_column">
						
							<div class="column_wrap">
								<?php if($this->countModules('slider_top')) { ?>
									<div id="slider_top_box">
										<?php $this->printModules('slider_top'); ?>
									</div>
								<?php } ?>
						
							<!--Content-->
								<div id="content_box">
									<div id="content_bg">
										<div id="content_s<?php if ($col['side_col']) { echo "1";} else { echo "0"; } ?>">
											<div id="content_c_wrap">
												<?php $this->printPathway('&rarr;'); ?>
												<?php 
													if(!$tcfg['tabber_position']){include 'templates/'.TEMPLATE.'/tabber.php';}
													if($this->countModules('maintop')) { ?>
													<div class="line"><?php $this->printModules('maintop'); ?></div>
												<?php 
													} 
													if($tcfg['tabber_position']==1){include 'templates/'.TEMPLATE.'/tabber.php';} ?>
												<div class="line">
													<div id="content_wrap">
														<?php $messages = cmsCore::getSessionMessages(); ?>
														<?php if ($messages) { ?>
															<div class="sess_messages" id="sess_messages">
															<?php foreach($messages as $message){ ?>
																<?php echo $message; ?>
															<?php } ?>
															<hr>
															</div>
														<?php } ?>	
														<?php if($this->page_body){ ?>
															<div class="component">
																 <?php $this->printBody(); ?>
															</div>
														<?php } ?>
													</div>
												</div>
												<?php 
													if($tcfg['tabber_position']==2){include 'templates/'.TEMPLATE.'/tabber.php';}
													if($this->countModules('mainbottom')) { ?>
													<div class="line"><?php $this->printModules('mainbottom'); ?></div>
												<?php 
													}
													if($tcfg['tabber_position']==3){include 'templates/'.TEMPLATE.'/tabber.php';} ?>
											</div>
										</div>
									</div>
									<?php if ($col['side_col']) { ?>
										<div id="sidebar_col">
											<div id="sidebar_col_box"><div class="column_wrap"><?php $this->printModules('sidebar'); ?></div></div>
										</div>	
									<?php } ?>

								</div>
								<div class="clear"></div>
							<!--end Content-->
							</div>
						</div>
					</div>
					
								
					<?php if ($col['left_col']){?>
						<div id="left_column">
							<div id="content_l_box" class="main_column"><div class="column_wrap"><?php $this->printModules('left'); ?></div></div>
						</div>
					<?php } ?>
					
					<?php if ($col['right_col']) { ?>
						<div id="right_column">
							<div id="content_r_box" class="main_column"><div class="column_wrap"><?php $this->printModules('right'); ?></div></div>
						</div>
					<?php } ?>
					
					<!--end right column-->
					
					<div class="clear"></div>
					
					<?php if($this->countModules('banner3')) { ?>
					
						<div id="banner3">
							<?php $this->printModules('banner3'); ?><div class="clear"></div>
						</div>
					<?php } ?>
				
				</div>	
				
			<!--end main columns-->
			</div>
		</div>
		
		<?php if($this->countModules('bottom')) { ?>
			<div id="bottom">
				<div class="w_960">
					<?php $this->printModules('bottom'); ?>
					<div class="clear"></div>
				</div>
			</div>
		<?php } ?>
		
		<!--Footer-->
			
			<div id="footer_box" <?php if($this->countModules('b-panel')) { echo 'style="padding-bottom: '.$tcfg['panel_h'].'px;"';} ?>>
					<div id="footer_copyright">
						<div id="copyright" class="w_960">Копирование материалов и статей с сайта <?php $this->printSitename(); ?> возможно только при размещении обратной активной ссылки на источник. <br>
						<?php $this->printSitename(); ?> &copy; <?php echo date('Y'); ?></div>
					</div>
					<div id="footer" class="w_960">
						<div id="footer_wrap">
							<div id="footer_module_box">
								<div id="footer_module_box_wrap">
									<?php $this->printModules('foo_module'); ?>
								</div>
							</div>
							<?php if($this->countModules('banner4')) { ?>
								<div id="banner4">
									<?php $this->printModules('banner4'); ?>
								</div>
							<?php } ?>	
						</div>
						<div class="clear"></div>
						<div id="counter">Место для счетчиков</div>
						<?php if($tcfg['powered']){	?>
							<div id="Dezerit_Web_Group"><a href="http://dezerit.org.ua/" title="Шаблон для InstantCMS от Dezerit Web Group">&nbsp;</a></div>
							<div id="InstantCMS"><a href="http://instantcms.ru/" title="Работает на InstantCMS">&nbsp;</a></div>
						<?php } ?>
					</div>
				<div class="clear"></div>
			</div>
				
		<!--end Footer-->
		
	</div>
	<?php if($this->countModules('b-panel')) { ?>
	<div id="b-panel">
		<div class="w_960">
			<?php if($tcfg['panel_full']){ ?><div title="развернуть / свернуть" id="b-panel_full"></div><?php } ?>
			<?php $this->printModules('b-panel'); ?>
		</div>
	</div>
	<?php } ?>
	<?php if($tcfg['ie6']){ ?>
	<noindex>
		<div id="ie6warning" style="display: none;">
					<h1 id="sitename"><?php $this->printSitename(); ?></h1>
					<h1 id="title">Внимание Ваш браузер устарел!</h1>
					<p class="warning">
						Мы рады приветствовать Вас на нашем сайте! К сожалению браузер, которым вы пользуетесь устарел. Он не может корректно отобразить информацию на страницах нашего сайта и очень сильно ограничивает Вас в получении полного удовлетворения от работы в интернете. Мы настоятельно рекомендуем вам обновить Ваш браузер до последней версии, или установить отличный от него продукт.
						<br/><br/>
						Для того чтобы обновить Ваш браузер до последней версии, перейдите по данной ссылке
						<a rel="nofollow" id="msie" href="http://www.microsoft.com/windows/internet-explorer" title="Microsoft Internet Explorer">Microsoft Internet Explorer</a>.
						<br/>
						Если по каким-либо причинам вы не можете обновить Ваш браузер, попробуйте в работе один из этих:
						<div class="line" id="browsers">
							<a rel="nofollow" id="firefox" href="http://getfirefox.com/" title="Mozilla Firefox">Mozilla Firefox</a>
							<a rel="nofollow" id="opera" href="http://www.opera.com/download/" title="Opera">Opera</a>
							<a rel="nofollow" id="chrome" href="http://www.google.com/chrome" title="Google Chrome">Google Chrome</a>
							<a rel="nofollow" id="safari" href="http://www.apple.com/safari/download/" title="Apple Safari">Apple Safari</a>
						</div>
						<h3>Какие преимущества от перехода на более новый браузер? </h3>
						<ul id="warning">
							<li>
								Скорость работы. Веб-сайты загружаются быстрее;
							</li>
							<li>
								Веб-страницы отображаются корректно, что снижает риск пропуска важной информации;
							</li>
							<li>
								Больше удобств в работе с браузером;
							</li>
							<li>
								Улучшена безопасность работы в интернете.
							</li>
						<ul>
					</p>
		</div>
	</noindex>
	<?php } ?>
	
	<?php if($inConf->debug && $inUser->is_admin){ cmsPage::includeTemplateFile('special/debug.php'); } ?>
	<?php echo $templ['column_css']; ?>
	<?php echo $templ['temp_js']; ?>
<?php }else{?>
	Шаблон не настроен! <a target="_blank" href="/admin/index.php?view=components&do=config&link=dezzo">[Перейти к настройкам]</a>
<?php } ?>
<script type="text/javascript">
    $(function(){
        $('#sess_messages').hide().fadeIn();
    });
</script>
</body>
</html>